﻿body {
    /*font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;*/
    /*background-color: #eefbfb !important;*/
}

.body-content {
    
}

.navbar-style {
    
}

.navbar-link-style {
    
}

.dl-horizontal dt {
    white-space: normal;
}

input,
select,
textarea {
    max-width: 280px;
}

hr.divider {
    border-top: 3px dotted #bbb !important;
}

.table {
    max-width: 100% !important
}

.home-article-title {
    text-decoration: underline;
    color: darkblue;
    font-size: 18px;
}

.lc-card-image-container {
    max-width: 450px;
    border-radius: 0rem;
    box-shadow: 1px 5px 5px 1px rgba(0, 0, 0, 0.25);
    background-color: white;
}

.lc-card-image {
    pointer-events: none;
    height: 700px;
    object-fit: contain;
}

.lc-card-share-image {
    height: 25px;
    width: 25px;
}

.card-page-header-h1 {
    margin-top: 10px;
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    color: #2c3e50;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    padding: 10px 20px;
    border-bottom: 4px solid #3498db;
    display: inline-block;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    background: linear-gradient(to right, #3498db, #8e44ad);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

#list-page .card-page-header-h1 {
    margin-left: auto;
    margin-right: auto;
}

.sidebar-view-all {
    display: inline-block;
    font-size: 0.9rem;
    font-weight: 600;
    color: #303F9F;
    text-decoration: none;
    text-transform: capitalize;
}

.sidebar-view-all:hover {
    color: #1a237e;
    text-decoration: underline;
}

.content-title {
    font-family: Arial, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    /*font-size: 1.25rem;*/
    font-weight: 700;
    /*color: #441005 !important;*/
    color: #333;
    /*border-left: 8px solid #333;
    padding-left: 5px;*/
}

.content-title-book {
    font-family: Arial, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
    /*color: #441005 !important;*/
    color: #333;
}

.content-title-icon {
    color: #441005 !important;
}

.article-details_paragraph {
    font-family: Lora, Montserrat, Arial;
    text-align: justify;
    text-align-last: left;
    font-size: 1.10rem;
}

.card-details_paragraph {
    font-family: Lora, Montserrat, Arial;
    text-align: justify;
    text-align-last: left;
    font-size: 1.10rem;
}

.no-select-copy {
    user-select: none; /* Prevent text selection */
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE/Edge */
    pointer-events: none; /* Disable interactions */
}